Subject: Re: New Hires - Mon., 29.10.2018
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>, maiwenn gouthe <[email-masked]>
Date: Sat, 27 Oct 2018 10:54:52 +0530 (IST)

Hi Jana, 

Apologies for the delay. 

Please find below the email addresses of the new joinees- 

Helder.Manuel - [email-masked] 

Daniel.Balezy- [email-masked] 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "maiwenn gouthe" <[email-masked]> 
Sent: Friday, 26 October, 2018 21:23:53 
Subject: New Hires - Mon., 29.10.2018 

Hi Urvika, 

Unfortunately I did not receive the email addresses for the new hires so I sat up their accounts with “mock email addresses” 

On Monday, can you please advise them to visit the page: india-ols.talentlms.com 

Please advise Helder and Daniel to log in with the following details: 

Username: Helder.Manuel 

PW: Viagogo.2018 

Username: Daniel.Balezy 

PW: Viagogo.2018 

Please let me know their email addresses as soon as you have them so I can have them updated \uD83D\uDE0A 

Jana Garbe 

Training & Quality